* {
    margin: 0;
    padding: 0
}

a {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
}

img {
    border: none;
}

input,
textarea {
    outline: none;
}

.allgame-background {
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 720px;
    max-height: 1770px;
    display: flex;
    justify-content: center;
}

.allgame-background-btn-googleplay {
    position: absolute;
    bottom: calc(100%* 1018 / 1770);
    left: calc(100%* 188 / 720);
    display: flex;
    width: calc(100%* 166 / 720);
    height: calc(100%* 52 / 1770);
    max-width: 166px;
    max-height: 52px;
}

.allgame-background-btn-appstore {
    position: absolute;
    bottom: calc(100%* 1018 / 1770);
    left: calc(100%* 364 / 720);
    display: flex;
    width: calc(100%* 166 / 720);
    height: calc(100%* 52 / 1770);
    max-width: 166px;
    max-height: 52px;
}

.allgame-background-btn-download {
    position: absolute;
    bottom: calc(100%* 895 / 1770);
    left: calc(100%* 77 / 720);
    display: flex;
    width: calc(100%* 287 / 720);
    height: calc(100%* 95 / 1770);
    max-width: 287px;
    max-height: 95px;
}

.allgame-background-btn-downloadx8 {
    position: absolute;
    bottom: calc(100%* 895 / 1770);
    left: calc(100%* 357 / 720);
    display: flex;
    width: calc(100%* 287 / 720);
    height: calc(100%* 95 / 1770);
    max-width: 287px;
    max-height: 95px;
}

/* .allgame-background-btn-fb {
    position: absolute;
    bottom: calc(100%* 78 / 1770);
    left: calc(100%* 409 / 720);
    display: flex;
    width: calc(100%* 50 / 720);
    height: calc(100%* 50 / 1770);
    max-width: 50px;
    max-height: 50px;
} */

.allgame-background-btn-tg {
    position: absolute;
    bottom: calc(100%* 77 / 1770);
    left: calc(100%* 420 / 720);
    display: flex;
    width: calc(100%* 52 / 720);
    height: calc(100%* 52 / 1770);
    max-width: 52px;
    max-height: 52px;
}


.mySwiper {
    position: absolute;
    bottom: 12.5%;
    z-index: 99;
    width: calc(100%* 614 / 720);
    height: calc(100%* 336 / 1770);
    left: calc(100%* 55 / 720);
    border-radius: 26px;
}

.mySwiper .swiper-slide img {
    width: 100%;
    height: 100%;
    border-radius: 26px;
}

.swiper-pagination {
    display: flex;
    justify-content: center;
    bottom: 8.5% !important;
}

.slide_pagination {
    background-image: url(../image/option.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 34px;
    height: 34px;
}

.swiper-pagination-bullet-active {
    background-image: url(../image/option_active.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 34px;
    height: 34px;
}

@media (max-width:720px) {

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 8% !important;
    }

    .slide_pagination,
    .swiper-pagination-bullet-active {
        width: 25px;
        height: 25px;
    }

    /* .mySwiper,
    .mySwiper .swiper-slide img {
        border-radius: 19px;
    } */
}